=== debian/control ===
Source: haskell-hcard
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
  , libghc-mtl-dev (>> 1.1.0.2)
  , libghc-mtl-prof
  , libghc-quickcheck2-dev (>> 2.1.0.1)
  , libghc-quickcheck2-prof
  , libghc-random-dev
  , libghc-random-prof
  , libghc-random-shuffle-dev (>> 0.0.2)
  , libghc-random-shuffle-prof
Build-Depends-Indep: ghc-doc
  , libghc-mtl-doc
  , libghc-quickcheck2-doc
  , libghc-random-doc
  , libghc-random-shuffle-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/HCard
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-hcard
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-hcard

Package: libghc-hcard-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library for implementing a Deck of Cards${haskell:ShortBlurb}
 HCard provides a standard interface to a deck of cards -- providing shuffling,
 permutation-irrelevant equality of hands, etc.
 .
 ${haskell:Blurb}

Package: libghc-hcard-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: library for implementing a Deck of Cards${haskell:ShortBlurb}
 HCard provides a standard interface to a deck of cards -- providing shuffling,
 permutation-irrelevant equality of hands, etc.
 .
 ${haskell:Blurb}

Package: libghc-hcard-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: library for implementing a Deck of Cards${haskell:ShortBlurb}
 HCard provides a standard interface to a deck of cards -- providing shuffling,
 permutation-irrelevant equality of hands, etc.
 .
 ${haskell:Blurb}
